> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verduurzamen/verduurzaming-api-v2-delta/veelgestelde-vragen-faq.md).

# Veelgestelde vragen (FAQ)

### Waarom leidt `"target_installation": 6` tot hogere elektriciteitskosten?

In het algemeen geldt dat het toevoegen van een **volledig elektrische warmtepomp** het elektriciteitsverbruik sterk verhoogt (en daarmee ook de elektriciteitskosten).

Vooral bij **vrijstaande woningen** kan een volledig elektrische warmtepomp al snel **circa 6.000 kWh per jaar extra verbruiken**, zelfs bij redelijk goed geïsoleerde woningen. Dit is voor zowel **ruimteverwarming als warm tapwater**.

Het verbruik ligt nog hoger wanneer je ook overstapt op **elektrisch koken** (`"target_electric_cooking": 2`).

Betere isolatie en glas kunnen het elektriciteitsverbruik iets verlagen, maar dit effect is **beperkt**.

Een veelgebruikte manier om de stijging in elektriciteitsverbruik te beperken, is het **installeren van zonnepanelen**.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/verduurzamen/verduurzaming-api-v2-delta/veelgestelde-vragen-faq.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
